.our-clients {
  padding: 100px 0;

  &__icon {
    margin-bottom: 39px;
    margin-top: 63px;
  }

  &__partners {
    margin-top: 70px;
  }

  &__col {
    cursor: pointer;
    margin-bottom: 32px;
    img {
      width: 100%;
      opacity: .3;
    }
  }

  &__col.active {
    img {
      opacity: 1;
    }
  }
}

@include media-breakpoint-down(md) {
  .our-clients {
    padding: 80px 0;
  }
}
